@font-face {
  font-family: "PF DinDisplay Pro Black";
  src: url("font/730712891-PFDinDisplayPro-Black.eot");
  src: url("font/730712891-PFDinDisplayPro-Black.eot?#iefix")
      format("embedded-opentype"),
    url("font/730712891-PFDinDisplayPro-Black.svg#PF DinDisplay Pro")
      format("svg"),
    url("font/730712891-PFDinDisplayPro-Black.woff") format("woff"),
    url("font/730712891-PFDinDisplayPro-Black.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

a.back {
  border-bottom: 1px dotted currentColor;
  text-decoration: none;
  color: #000;
}

a.back:visited {
  text-decoration: none;
}

a.back:hover {
  text-decoration: none;
}

a.back2 {
  border-bottom: 1px dotted currentColor;
  text-decoration: none;
  color: #ffc000;
}

a.back2:visited {
  text-decoration: none;
  color: #ffc000;
}

a.back2:hover {
  text-decoration: none;
  color: #000;
}

#fancybox-title-main {
  display: none;
}

#fancybox-title-left {
  display: none;
}

#fancybox-title-right {
  display: none;
}

div#container {
  width: 990px;
  position: relative;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}

/* * {
	box-sizing: border-box;
} */

body {
  font-size: 8px;
  line-height: 1.1875;
  text-align: center;
  margin: 0;
  background-color: #ffffff;
  color: #000000;
  position: relative;
  box-sizing: border-box;
  height: 100%;
  width: 100%;
}

a {
  color: #000000;
  text-decoration: none;
}

a:visited {
  color: #000000;
}

a:active {
  color: #000000;
}

a:hover {
  color: #505050;
  text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

img {
  height: auto;
  width: 100%;
}

section {
  position: relative;
  /* width: 100%; */
}

/* .container {
	width: 100%;
	max-width: 1050px !important;
	margin: 0 auto;
	padding: 0 15px;
} */

.row {
  margin-right: -10px;
  margin-left: -10px;
}

#Layer6 {
  background-color: transparent;
  background-image: url(images/webp/bg6.webp);
  background-repeat: no-repeat;
  background-position: center top;
}

#Layer5 {
  background-color: transparent;
  background-image: url(images/webp/bg5new.webp);
  background-repeat: no-repeat;
  background-position: center top;
}

#Layer4 {
  background-color: transparent;
  background-image: url(images/webp/bg4.webp);
  background-repeat: no-repeat;
  background-position: center top;
}

#Layer3 {
  background-color: transparent;
  background-image: url(images/webp/bg3.webp);
  background-repeat: no-repeat;
  background-position: center top;
}

#Layer2 {
  background-color: transparent;
  background-image: url(images/webp/bg2.webp);
  background-repeat: no-repeat;
  background-position: center top;
}

#Layer1 {
  background-color: transparent;
  background-image: url(images/webp/menu.webp);
  background-repeat: no-repeat;
  background-position: center top;
}

#Button1 {
  border: 0px #a9a9a9 solid;
  background-color: transparent;
  background-image: url(images/webp/call.webp);
  background-repeat: no-repeat;
  background-position: center top;
  color: #000000;
  font-family: "PT Sans";
  font-size: 19px;
  cursor: pointer;
}

#Button1:hover {
  background-image: url(images/webp/call_.webp);
}

#PhotoGallery1 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery1 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery1 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery2 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery2 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery2 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery3 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery3 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery3 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery4 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery4 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery4 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery5 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery5 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery5 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery6 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery6 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery6 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery7 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery7 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery7 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery8 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery8 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery8 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery9 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery9 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery9 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery10 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery10 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery10 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery11 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery11 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery11 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery12 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery12 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery12 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery13 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery13 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery13 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery14 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery14 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery14 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery15 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery15 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery15 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery16 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery16 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery16 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery17 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery17 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery17 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery18 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery18 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery18 .figure img {
  border: 0px #000000 solid;
}

#wb_Carousel1 {
  background-color: transparent;
}

#Carousel1 .frame {
  width: 948px;
  display: inline-block;
  float: left;
  height: 445px;
}

#wb_Carousel1 .pagination {
  bottom: 30px;
  left: 393px;
  position: absolute;
  text-align: center;
  vertical-align: middle;
  width: 160px;
  z-index: 999;
}

#wb_Carousel1 .pagination img {
  border-style: none;
  padding: 7px 7px 7px 7px;
}

#PhotoGallery19 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery19 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery19 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery20 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery20 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery20 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery21 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery21 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery21 .figure img {
  border: 0px #000000 solid;
}

#PhotoGallery22 {
  border-spacing: 0px;
  width: 100%;
}

#PhotoGallery22 .figure {
  padding: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
}

#PhotoGallery22 .figure img {
  border: 0px #000000 solid;
}

#Button2 {
  border: 0px #a9a9a9 solid;
  background-color: transparent;
  background-image: url(images/webp/send.webp);
  background-repeat: no-repeat;
  background-position: center top;
  color: #000000;
  font-family: "PT Sans";
  font-size: 19px;
  cursor: pointer;
}

#Button2:hover {
  background-image: url(images/webp/send_.webp);
}

img {
  border: 0px;
}

p {
  display: inline;
}

.but1 {
  background-image: url(images/webp/send.webp);
  width: 221px;
  height: 47px;
  cursor: pointer;
  color: #000;
  font-family: "PT Sans";
  font-size: 20px;
  border: 0px;
  background-color: transparent;
}

.but1:hover {
  background-image: url(images/webp/send_.webp);
}

.overlay {
  background-color: rgba(0, 0, 0, 0.7);
  bottom: 0;
  cursor: default;
  left: 0;
  opacity: 0;
  position: fixed;
  right: 0;
  top: 0;
  visibility: hidden;
  z-index: 99999;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  background-color: #262626;
  border: 5px solid #ffc000;
  display: inline-block;
  max-width: 650px;
  left: 50%;
  opacity: 0;
  padding: 35px;
  position: fixed;
  text-align: left;
  top: 40%;
  visibility: hidden;
  z-index: 999999;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: opacity 0.5s, top 0.5s;
  -moz-transition: opacity 0.5s, top 0.5s;
  -ms-transition: opacity 0.5s, top 0.5s;
  -o-transition: opacity 0.5s, top 0.5s;
  transition: opacity 0.5s, top 0.5s;
}

.overlay:target + .popup {
  top: 50%;
  opacity: 1;
  visibility: visible;
}

input {
  color: #000000;
  font-weight: 0;
}

a.hs {
  text-decoration: underline;
}

.b1 {
  border: 3px solid #ffa500;
  color: #000000;
  font-family: "PT Sans", sans-serif;
  font-size: 16px;
  text-align: left;
  height: 35px;
  padding: 3px 35px;
  text-indent: 0px;
  text-transform: none;
  width: 165px;
  z-index: 0;
  background-color: #ffffff;
  background: url("images/webp/f1.webp") 12px 14px no-repeat #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.b2 {
  border: 3px solid #ffa500;
  color: #000000;
  font-family: "PT Sans", sans-serif;
  font-size: 16px;
  text-align: left;
  height: 35px;
  margin: 0 5px;
  padding: 3px 35px;
  text-indent: 0px;
  text-transform: none;
  width: 165px;
  z-index: 0;
  background-color: #ffffff;
  background: url("images/webp/f2.webp") 12px 14px no-repeat #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.b0 {
  border: 1px solid #c9c9c9;
  color: #000000;
  font-family: "PT Sans", sans-serif;
  font-size: 16px;
  text-align: left;
  height: 30px;
  margin: -6px 0px 13px;
  padding: 3px 35px;
  text-indent: 0px;
  text-transform: none;
  width: 45px;
  z-index: 0;
}

textarea {
  border: 0px solid #c9c9c9;
  color: #000000;
  font-family: "PF DinDisplay Pro Light";
  font-size: 18px;
  text-align: left;
  height: 70px;
  margin: -6px 0px 13px;
  padding: 3px 6px;
  text-indent: 0px;
  text-transform: none;
  width: 215px;
  z-index: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #f1f1f1;
  resize: none;
}
.popup_close {
  position: fixed;
  top: -39px;
  margin-left: 158px;
  left: 50%;
}
.b69 {
  width: 35px;
  height: 35px;
}

.b69:hover {
  opacity: 0.8;
}

.b68:hover {
  opacity: 0.8;
}

.required {
  color: red;
}

.icon {
  width: 50px;
  height: 50px;
}

.icon1 {
  width: 30px;
  height: 30px;
}

.icon2 {
  width: 30px;
  height: 30px;
  top: 30px;
  right: 148px;
}

#wb_Carousel1 .pagination {
  bottom: 30px;
  left: 393px;
  position: absolute;
  text-align: center;
  vertical-align: middle;
  width: 160px;
  z-index: 999;
  top: 430px;
}

/* ############################## */

.section_title {
  color: #000000;
  font-family: "PF DinDisplay Pro Black";
  font-size: 48px;
  text-align: center;
}
.section_subtitle {
  color: #000000;
  font-family: "PF DinDisplay Pro Black";
  font-size: 24px;
  text-align: center;
}

.header {
  position: fixed;
  text-align: center;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 146px;
  z-index: 9999;
  background-color: #fff;
  background-color: transparent;
  background-image: url(images/webp/menu.webp);
  background-repeat: no-repeat;
  background-position: center top;
}
.header_bg_bottom {
  width: 100%;
  background-color: transparent;
  background-image: url(images/webp/menu.webp);
  background-repeat: no-repeat;
  background-position: center top;
}
.header_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  margin-top: 10px;
}
.header_col {
  width: calc(100% / 3);
}
.header_col_menu {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  width: 250px;
}
.header_menu_item {
  display: flex;
  flex-direction: column;
  width: calc(100% / 2);
  box-sizing: border-box;
}
.header_menu_item span {
  color: #000000;
  font-family: "PT Sans";
  font-size: 15px;
  margin-bottom: 7px;
  text-align: left;
}
.header_addess {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.header_col_address {
  width: 310px;
}
.header_phone {
  color: #000000;
  font-family: "PT Sans";
  font-size: 18px;
  margin-left: auto;
}
.header_soc {
}
.header_col_soc {
  width: 300px;
}
.header_phone_wrap {
  display: flex;
  flex-direction: column;
}
.header_call_wrap {
  width: 100%;
  text-align: right;
}
.header_call {
  margin-left: auto;
}

.screen_one {
  background-image: url(images/webp/screen_one.webp);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 665px;
}

.screen_one_txt {
  position: absolute;
  left: 50%;
  top: 239px;
  /* width:632px;
	height:64px; */
  text-align: center;
  z-index: 64;
  transform: translateX(-50%);
}

/* #wb_Text10 {
	position:absolute;
	left:179px;
	top:239px;
	width:632px;
	height:64px;
	text-align:center;
	z-index:64;
}
#wb_Text11 {
	position:absolute;left:179px;top:288px;width:632px;height:64px;text-align:center;z-index:65;
}
#wb_Text12 {
	position:absolute;left:179px;top:361px;width:632px;height:39px;text-align:center;z-index:66;
}

 */

#wb_Text13 {
  position: absolute;
  left: -32px;
  top: 0;
  /* width:149px;
	height:78px; */
  text-align: center;
  z-index: 68;
}
#wb_Text14 {
  position: absolute;
  left: 197px;
  top: 0;
  /* width:149px;
	height:52px; */
  text-align: center;
  z-index: 69;
}
#wb_Text15 {
  position: absolute;
  left: 492px;
  top: 0;
  /* width:186px;
	height:78px; */
  text-align: center;
  z-index: 70;
}

#wb_Image3 {
  /* position:absolute;
	left:294px;
	top:425px;
	width:416px;
	height:35px;
	z-index:67; */
  margin-top: 15px;
}
#wb_Image3 img {
  /* width:416px;
	height:35px; */
}

#wb_Text10 {
  color: #ffffff;
  font-family: "PF DinDisplay Pro Black";
  font-size: 53px;
  display: block;
}
#wb_Text11 {
  color: #ffc000;
  font-family: "PF DinDisplay Pro Black";
  font-size: 53px;
  display: block;
}
#wb_Text12 .wb_Text12_white {
  color: #ffffff;
  font-family: "PF DinDisplay Pro Black";
  font-size: 32px;
}
#wb_Text12 .wb_Text12_orange {
  color: #ffc000;
  font-family: "PF DinDisplay Pro Black";
  font-size: 32px;
}

.screen_one_txt_icon_txt {
  position: absolute;
  left: 0;
  top: 230px;
  text-align: center;
  z-index: 67;
}
.screen_one_txt_icon_txt span {
  color: #ffffff;
  font-family: "PT Sans";
  font-size: 20px;
}

/* Calculator */
.calculator {
  background-image: url(images/webp/calculator.webp);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  padding: 50px 0;
}
#wb_Image4 {
  width: 100%;
  height: 6px;
}
#wb_Image4 img {
  max-width: 618px;
  height: 6px;
}

.calculator_form_label {
  color: #000000;
  font-family: "PF DinDisplay Pro Black";
  font-size: 21px;
}
#wb_Text21 {
  color: #404040;
  font-family: "PT Sans";
  font-size: 15px;
}

.calculator_form {
  /* margin-top: 40px; */
  margin-top: 55px;
  position: relative;
}
.calculator_form_label {
  margin-bottom: 10px;
}
.calculator_form_row {
  width: 72%;
  display: flex;
  justify-content: space-between;
  margin: auto;
  margin-bottom: 50px;
}
.calculator_form_left {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.calculator_form_left_checkbox {
  font-family: "PT Sans";
  text-align: left;
  font-size: 18px;
  color: #000;
  /* width:200px; */
  line-height: 30px;
}
.calculator_form_centr {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.calculator_form_centr_checkbox {
  font-family: "PT Sans";
  text-align: left;
  font-size: 18px;
  color: #000;
  line-height: 30px;
}
#wb_Text22 {
  color: #000000;
  font-family: "PT Sans";
  font-size: 19px;
  text-align: center;
}
#wb_Image5 {
  position: absolute;
  bottom: 55px;
  right: 145px;
}
.calculator_form_data {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

/* advantage */

.advantage {
  background-color: transparent;
  background-image: url(images/webp/bg2.webp);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  padding: 127px 0;
}
#wb_Image6 {
  width: 100%;
}
#wb_Image6 img {
  max-width: 797px;
  height: 6px;
}

.advantage_wrap {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}
.advantage_title {
  color: #000000;
  font-family: "PF DinDisplay Pro Black";
  font-size: 23px;
}
.advantage_right .advantage_title {
  text-align: left;
}
.advantage_left .advantage_title {
  text-align: right;
}
.advantage_left {
}
.advantage_left_title {
}
.advantage_left_list {
}
.advantage_list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-top: 25px;
}
.advantage_item:not(:first-child) {
  margin-top: 40px;
}

.advantage_centr .advantage_item:not(:first-child) {
  margin-top: 30px;
}

.advantage_centr .advantage_item:nth-child(4) {
  margin-top: 80px;
}
.advantage_centr .advantage_item:nth-child(5) {
  margin-top: 55px;
}
.advantage_right .advantage_item:nth-child(4) {
  margin-top: 65px;
}
.advantage_left .advantage_item:nth-child(5) {
  margin-top: 65px;
}
.advantage_item_title {
  color: #000000;
  font-family: "PF DinDisplay Pro Black";
  font-size: 21px;
}
.advantage_right .advantage_item_title {
  text-align: left;
}
.advantage_left .advantage_item_title {
  text-align: right;
}
.advantage_item_txt {
  color: #000000;
  font-family: "PT Sans";
  font-size: 19px;
}
.advantage_right .advantage_item_txt {
  text-align: left;
}
.advantage_left .advantage_item_txt {
  text-align: right;
}
.advantage_centr {
}
.advantage_centr_list {
  margin: 58px 30px 0 30px;
}
.advantage_item_img {
  width: 117px;
  height: 99px;
}
.advantage_right {
}
.advantage_right_title {
}
.advantage_right_list {
}

/* statistics */
.statistics {
  padding: 50px;
}
.statistics_wrap {
  display: flex;
  justify-content: space-between;
}
.statistics_left {
}
.statistics_block {
  width: 40%;
}
.statistics_img_wrap {
  position: relative;
}
.statistics_badge {
  color: #000000;
  font-family: "PF DinDisplay Pro Black";
  font-size: 27px;
  position: absolute;
  top: 146px;
  left: 10px;
  z-index: 2;
}
.statistics_right .statistics_badge {
  left: 20px;
}
.statistics_img {
}
.statistics_txt {
  color: #000000;
  font-family: "PT Sans";
  font-size: 19px;
  text-align: center;
}
.statistics_label_wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 70px;
}
.statistics_label_block {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.statistics_label {
  background-color: transparent;
  background-image: url(images/webp/statistics_label.webp);
  background-repeat: no-repeat;
  background-position: center top;
  width: 119px;
  height: 99px;
  color: #000000;
  font-family: "PF DinDisplay Pro Black";
  font-size: 46px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.statistics_label_txt {
  color: #000000;
  font-family: "PT Sans";
  font-size: 19px;
  text-align: center;
  margin-top: 15px;
}
.statistics_right {
}

.leave_request {
  width: 100%;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 665px;
}
.leave_request_one {
  background-image: url(images/webp/bg3.webp);
}
.leave_request_two {
  background-image: url(images/webp/bg5new.webp);
  position: relative;
  z-index: 2;
}
.leave_request_txt {
  position: absolute;
  left: 50%;
  top: 150px;
  text-align: center;
  z-index: 64;
  transform: translateX(-50%);
  width: 100%;
}
.leave_request_title span {
  color: #ffffff;
  font-family: "PF DinDisplay Pro Black";
  font-size: 43px;
}
.leave_request_subtitle {
  color: #ffc000;
  font-family: "PF DinDisplay Pro Black";
  font-size: 25px;
}
.leave_request_title_plus {
  color: #ffffff;
  font-family: "PT Sans";
  font-size: 20px;
  margin-top: 10px;
}
.leave_request_timer {
  margin-top: 25px;
  position: relative;
}
.leave_request_timer_title {
  color: #ffffff;
  font-family: "PT Sans";
  font-size: 15px;
}
/* .leave_request_timer_img {
	width:358px;
	height:88px;
	margin-top: 10px;
	margin-left: 138px;
	position: relative;

} */
.leave_request_timer_img {
  width: 435px;
  height: 88px;
  /* margin-top: 10px; */
  /* margin-left: 138px; */
  position: relative;
  top: 8px;
  left: 50%;
  transform: translateX(-50%);
  /* margin-left: 37px; */
}
.leave_request_timer_numbers {
  position: absolute;
  top: 18px;
  left: 90px;
  /* margin-left:-129px; */
  z-index: 999;
  text-align: center;
  font-size: 48px;
  color: #fff;
  line-height: 22px;
  font-family: "PF DinDisplay Pro Black";
}
.leave_request_timer_bg {
  width: 284px;
  height: 88px;
}
.leave_request_timer_arrow {
  position: absolute;
  top: 0;
  right: 0;
  width: 74px;
  height: 88px;
}

.projects {
  padding-top: 60px;
}
#wb_Image14 img {
  max-width: 593px;
  height: 6px;
}
.projects_wrap {
  position: relative;
  margin-top: 25px;
}
.projects_wrap_first {
  margin-top: 65px;
}
.projects_block {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 100%;
  gap: 15px;
  /* padding-top: 25px; */
}
.projects_block_content {
  margin-top: 25px;
}
.projects_block_content img {
  width: 100% !important;
  /* height: auto !important; */
}
.projects_block_content a {
  display: block;
  width: 100%;
}
.projects_block_left {
  position: relative;
  margin-left: 25px;
  width: 39%;
}
.projects_border {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 265px;
  border: 7px solid #e5e5e5;
}
.projects_block_left_title {
  position: absolute;
  bottom: 45px;
  left: 50%;
  transform: translateX(-50%);
  color: #ffffff;
  font-family: "PF DinDisplay Pro Black";
  font-size: 21px;
  width: 100%;
}
.projects_block_right {
  display: flex;
  flex-direction: column;
  margin-right: 25px;
  width: 20%;
}

.projects_block_centr {
  /* margin-left: 20px;
	margin-right: 20px; */
  width: 39%;
}

.warranty {
  background-color: transparent;
  background-image: url(images/webp/bg4_top.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 382px;
}
/* .reviews {
	background-color: transparent;
	background-image: url(images/webp/bg4_bottom.webp);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 770px;
	padding-top: 150px;
} */
.reviews {
  background-color: transparent;
  background-image: url(images/webp/bg4_bottom.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  /* height: 848px; */
  padding-top: 145px;
  padding-bottom: 217px;
}
#wb_Image27 img {
  max-width: 639px;
  height: 6px;
}
/* .reviews_slider {
	position: relative;
	max-width: 960px;
	min-height: 425px;
	left: 50%;
	top: 40px;
	transform: translateX(-50%);
	border: solid;
} */
.reviews_slider {
  position: relative;
  max-width: 930px;
  height: 460px;
  left: 50%;
  top: 90px;
  transform: translateX(-50%);
  background-color: #fff;
}
/* .reviews_slider_navigation {
	position: relative;
} */
.reviews_slider_navigation {
  position: absolute;
  width: 300px;
  height: 52px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}
/* .reviews_slider .pagination {
	bottom: 30px;
	left: 393px;
	position: absolute;
	text-align: center;
	vertical-align: middle;
	width: 160px;
	z-index: 999;
	top: 430px;
	display: flex;
} */
.reviews_slider .pagination {
  left: 66px;
  position: absolute;
  text-align: center;
  vertical-align: middle;
  width: 160px;
  z-index: 999;
  top: 10px;
  display: flex;
}
.reviews_slider .pagination a {
  border-style: none;
  padding: 0 7px;
}
/* #Carousel1 {
	width: 100%;
	position: relative;
	height: auto;
} */
#Carousel1 {
  width: 100%;
  position: relative;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
#Carousel1 .frame {
  width: 100%;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  height: auto;
}

.reviews_slider_left,
.reviews_slider_right {
  width: 49%;
  text-align: left;
}
.reviews_slider_left_img {
  position: relative;
  text-align: left;
}
.reviews_slider_left_img a {
  position: absolute;
  top: 29px;
  left: 184px;
}
.reviews_slider_left_name {
  color: #000000;
  font-family: "PT Sans";
  font-size: 19px;
  text-align: left;
}
.reviews_slider_right_title {
  color: #000000;
  font-family: "PF DinDisplay Pro Black";
  font-size: 24px;
}
.reviews_slider_right_street {
  color: #ffa500;
  font-family: "PF DinDisplay Pro Black";
  font-size: 15px;
  margin-top: 5px;
  margin-bottom: 10px;
}
.reviews_slider_right_term_and_cost {
  display: flex;
}
.reviews_slider_right_term_and_cost span {
  color: #000000;
  font-family: "PF DinDisplay Pro Black";
  font-size: 16px;
}
.reviews_slider_right_term {
  display: flex;
  align-items: center;
  margin-right: 20px;
}
.reviews_slider_right_cost {
  display: flex;
  align-items: center;
}
.reviews_slider_right_sep {
  margin-top: 10px;
  margin-bottom: 5px;
}
.reviews_slider_right_txt {
  color: #000000;
  font-family: "PT Sans";
  font-size: 17px;
}
/* .reviews_video {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
	max-width: 960px;
	min-height: 200px;
	left: 50%;
	top: 40px;
	transform: translateX(-50%);
	border: solid;
	margin-top: 20px;
} */
.reviews_video {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
  max-width: 960px;
  min-height: 200px;
  left: 50%;
  top: 100px;
  transform: translateX(-50%);
  margin-top: 20px;
  background-color: #fff;
}
.reviews_video_item {
  width: 100%;
  max-width: 315px;
  height: 200px;
}

.scheme_work {
  padding-top: 60px;
  padding-bottom: 60px;
}
#wb_Image44 img {
  width: 100%;
  max-width: 593px;
  height: 6px;
}
.scheme_work_wrap {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
  /* Для маленьких экранов можно добавить min() */
  /* grid-template-columns: repeat(auto-fill, minmax(min(200px, 100%), 1fr)); */
  grid-gap: 1rem;
  margin-top: 60px;
}
.scheme_work_img {
  width: 117px;
  height: 99px;
}
.scheme_work_txt {
  color: #000000;
  font-family: "PT Sans";
  font-size: 19px;
}

.map_botton {
  width: 100%;
  height: 585px;
  position: relative;
  z-index: 1;
  margin-top: -55px;
}
.map_adress_block {
  position: absolute;
  box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.18);
  z-index: 10;
  width: 100%;
  max-width: 950px;
  height: auto;
  border-radius: 10px;
  left: 50%;
  transform: translateX(-50%);
  background: white;
  top: 100px;
  padding-bottom: 25px;
}
.map_adress_title {
  color: #000000;
  font-family: "PT Sans";
  font-size: 20px;
  text-align: left;
  margin-left: 112px;
  margin-top: 30px;
}
.map_adress_wrap {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  padding-left: 50px;
  padding-right: 10px;
}
.map_adress_list {
  width: 48%;
}
.map_adress_soc {
  flex-basis: 30px;
  width: 30px;
}
.map_adress_item {
  display: flex;
  align-items: center;
  margin-top: 20px;
}
.map_adress_icon {
  width: 42px;
  height: 42px;
  margin-right: 20px;
  flex-shrink: 0;
}
.map_adress_icon_1 {
  background: url(images/webp/iMnew1.webp) no-repeat;
}
.map_adress_icon_2 {
  background: url(images/webp/iMnew2.webp) no-repeat;
}
.map_adress_item_title {
  color: #000000;
  font-family: "PT Sans";
  font-size: 16px;
  text-align: left;
}
.map_adress_soc_wrap {
  display: flex;
  flex-direction: column;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.map_adress_soc_wrap a {
  margin-bottom: 5px;
}

.questions {
  width: 100%;
  padding-top: 50px;
}
.questions_title {
  color: #000000;
  font-family: "PT Sans";
  font-size: 48px;
  text-align: center;
}
.questions_subtitle {
  color: #000000;
  font-family: "PT Sans";
  font-size: 20px;
  text-align: center;
  margin: 20px 0;
}
.questions_call_wrap {
  margin: auto;
  display: inline-flex;
  align-items: center;
}
.questions_call_btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 221px;
  height: 47px;
  border: 0px #a9a9a9 solid;
  background-color: transparent;
  background-image: url(images/webp/send.webp);
  background-repeat: no-repeat;
  background-position: center top;
  color: #000000;
  font-family: "PT Sans";
  font-size: 19px;
  cursor: pointer;
}
.questions_call_btn:hover {
  background-image: url(images/webp/send_.webp);
  text-decoration: none;
}
.questions_call_wrap img {
  margin-left: 10px;
}
.questions_sep {
  width: 100%;
  max-width: 441px;
  height: 2px;
  display: block;
  margin: 25px auto;
}
.questions_adress {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.questions_adress_txt {
  color: #000000;
  font-family: "PT Sans";
  font-size: 20px;
  margin: 0;
}
.questions_adress_soc {
  display: flex;
}
.questions_adress_soc a {
  margin-right: 10px;
}
.questions_adress_soc a:last-child {
  margin-right: 0;
}

.footer {
  background-color: transparent;
  background-image: url(images/webp/bg6.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 214px;
  padding-top: 10px;
}
.footer_wrap {
  display: flex;
  justify-content: space-between;
  position: relative;
  left: 0;
  top: 32px;
}
.footer_col {
  width: calc(100% / 3);
}
.logo {
  display: flex;
  align-items: flex-end;
  text-decoration: none;
  border-bottom: 0 !important;
  transition: opacity 0.5s;
}
.logo_thanks {
  justify-content: center;
}
.logo_thanks .logo_block_botton {
  color: #fff !important;
}
.logo_thanks .logo_block_top_1 {
  color: #ffa500 !important;
}
.logo:hover {
  opacity: 0.7;
}
.logo_house {
  width: 58px;
  height: 56px;
  margin-right: 10px;
}
.logo_block {
}
.logo_block_top {
  text-align: left;
}
.logo_block_botton {
  color: #000000;
  font-family: "PT Sans";
  font-size: 15px;
  text-align: left;
}
.logo_block_top_1 {
  color: #000000;
  font-family: "PF DinDisplay Pro Black";
  font-size: 35px;
}
.logo_block_top_2 {
  color: #ffa500;
  font-family: "PF DinDisplay Pro Black";
  font-size: 35px;
}
.footer_policy {
  color: #000000;
  font-family: "PT Sans";
  font-size: 13px;
  text-decoration: underline;
}
.footer_phone_block {
  display: flex;
  flex-direction: column;
}
.footer_phone {
  color: #000000;
  font-family: "PF DinDisplay Pro Black";
  font-size: 32px;
  text-decoration: none;
}
.footer_phone:hover {
  text-decoration: underline;
}
.footer_call {
  display: inline-block;
  color: #000000;
  font-family: "PT Sans";
  font-size: 19px;
  cursor: pointer;
  border: 2px solid #ffa500;
  border-radius: 3px;
  padding: 4px 20px;
  margin-top: 5px;
}
.footer_call:hover {
  background-color: #ffa500;
  text-decoration: none;
  color: #000000;
}
.footer_col_policy {
  align-self: flex-end;
}
.popup_polyci_close {
  position: fixed;
  top: -39px;
  right: -45px;
}
.popup_thanks_close {
  position: fixed;
  top: -39px;
  right: -45px;
}

@media (max-width: 1370px) {
  .reviews_slider {
    max-width: 935px;
  }
}

@media (max-width: 1000px) {
  .advantage_centr {
    display: none;
  }
  .advantage_wrap {
    flex-direction: column;
    align-items: center;
  }
  .advantage_left .advantage_title,
  .advantage_right .advantage_title {
    text-align: center;
  }
  .advantage_left .advantage_item_title,
  .advantage_right .advantage_item_title {
    text-align: center;
  }
  .advantage_left .advantage_item_txt,
  .advantage_right .advantage_item_txt {
    text-align: center;
  }
  .advantage_right {
    margin-top: 50px;
  }

  .statistics {
    padding: 0;
  }
  .statistics_wrap {
    flex-direction: column;
    align-items: center;
  }
  .statistics_block {
    width: 100%;
  }
  .statistics_badge {
    top: 139px;
  }
  #Carousel1 .frame {
    flex-direction: column;
  }
  .reviews_slider_left,
  .reviews_slider_right {
    width: 100%;
  }
  .reviews_slider {
    max-width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
    min-height: 580px;
  }
  #Carousel1 {
    padding: 0 10px;
    /* left: 10px;
		right: 10px; */
    min-height: 580px;
  }
  .reviews_slider_left_img img {
    /* width: 100% !important;
    height: auto !important; */
  }
  .footer_wrap {
    flex-direction: column;
    align-items: center;
  }
  .footer_col_policy {
    align-self: center;
    margin: 15px 0;
  }
  .footer_col {
    width: 47%;
  }
  .footer {
    padding-bottom: 40px;
  }
  .popup_polyci {
    width: 80%;
    padding: 20px;
    height: 400px;
    overflow-y: scroll;
  }
  .popup_polyci_close {
    top: 0px;
    right: 11px;
  }
  .header_col_menu {
    display: none;
  }
  .header_col {
    width: calc(100% / 2);
  }
}

@media (max-width: 992px) {
  .calculator_form_arr {
    display: none;
  }
  #wb_Image5 {
    display: none;
  }
  .reviews_video {
    flex-direction: column;
    align-items: center;
  }
  .reviews_video_item {
    margin-bottom: 10px;
  }
}

@media (max-width: 768px) {
  .calculator_form_row {
    flex-direction: column;
    align-items: flex-start;
  }
  .calculator_form_centr {
    margin: 15px 0;
  }
  .calculator_form_left {
    align-items: normal;
  }
  .calculator_form_data {
    flex-direction: column;
    align-items: center;
  }
  .calculator_form_data .b2 {
    margin: 5px 0;
  }
  .leave_request_txt {
    top: 180px;
  }
  .projects_block {
    flex-direction: column;
    gap: 0;
    border: 7px solid #e5e5e5;
    padding: 15px;
    box-sizing: border-box;
  }
  .projects_block_content {
    width: 100% !important;
  }
  .projects_block_content img {
    height: auto !important;
  }
  .projects_block_content {
    margin: 0 !important;
  }
  .projects_block_content a:first-child {
    margin-bottom: 5px;
  }
  .projects_border {
    display: none;
  }
  .map_adress_wrap {
    flex-direction: column;
    padding-left: 10px;
  }
  .map_adress_list {
    width: 100%;
  }
  .map_adress_list br {
    display: none;
  }
  .map_adress_soc {
    width: 100%;
  }
  .map_adress_soc_wrap {
    flex-direction: row;
    justify-content: center;
    top: 15px;
    transform: translateY(0);
  }
  .map_adress_soc_wrap a {
    margin-bottom: 0;
    margin-right: 10px;
  }
  .map_adress_soc_wrap a:last-child {
    margin-right: 0;
  }
  .map_botton {
    height: 800px;
  }
  .footer_col {
    width: 80%;
  }
  .header_wrap {
    flex-direction: column;
  }
  .header_col {
    width: 100%;
  }
  .header_addess {
    justify-content: center;
  }
  .header_call_wrap {
    text-align: center;
  }
  .header .logo {
    justify-content: center;
  }
  .header {
    position: relative;
    height: 35px;
  }
}

@media (max-width: 600px) {
  #wb_Text10 {
    font-size: 26px;
  }
  #wb_Text11 {
    font-size: 26px;
  }
  #wb_Text12 .wb_Text12_white {
    font-size: 16px;
  }
  #wb_Text12 .wb_Text12_orange {
    font-size: 16px;
  }
  #wb_Text13 {
    left: -12px;
  }
  #wb_Text14 {
    left: 90px;
  }
  #wb_Text15 {
    left: 227px;
  }
  #wb_Image3 img {
    width: 250px;
  }
  .screen_one_txt_icon_txt {
    top: 125px;
  }
  .screen_one_txt_icon_txt span {
    font-size: 12px;
  }

  .section_title {
    font-size: 36px;
  }

  .leave_request_timer_arrow {
    display: none;
  }
  .leave_request_one {
    height: 800px;
  }
  .leave_request_two {
    height: 800px;
  }

  .reviews {
    padding-top: 95px;
    padding-bottom: 240px;
  }
}

@media (max-width: 450px) {
  .leave_request_timer_img {
    width: 100%;
    max-width: 435px;
    /* left: 0;
    transform: translateX(0%); */
  }
  .leave_request_timer_numbers {
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
  }
  /* .reviews_slider_left_img img {
    display: none;
	} */
  .reviews_slider_left_img > img {
    width: 300px !important;
    height: 146px !important;
  }
  .reviews_slider_left_img > a > img {
    width: 160px !important;
    height: 106px !important;
  }
  .reviews_slider_left_img a {
    position: absolute;
    top: 18px;
    left: 129px;
  }
  .reviews_slider {
    min-height: 710px;
    padding-top: 10px;
  }
  #Carousel1 {
    min-height: 710px;
  }
  .popup_close {
    top: 0px;
    margin-left: 125px;
  }
  .footer_col {
    width: 100%;
  }
}

@media (max-width: 400px) {
  .map_botton {
    height: 910px;
  }
  .questions_title {
    font-size: 37px;
  }
  .logo_block_botton {
    font-size: 12px;
  }
}

.container {
  padding: 0 15px;
}

@media (min-width: 575.98px) {
  .container {
    max-width: 540px;
    margin: auto;
    padding: 0;
  }
}

@media (min-width: 767.98px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 991.98px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1020.98px) {
  .container {
    max-width: 1050px;
  }
}

/* @media (min-width: 1020.98px){
  .container {
    max-width: 1050px;
  }
} */

.g-recaptcha {
  transform: scale(0.8);
  -webkit-transform: scale(0.8);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}
